body {
    background-color: #EBEBEB;
}

/*.abs38-main {}*/

.abs38-logo {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: center;
}

.abs38-logo img {
    height: 150px;
    width: auto;
}

.abs38-text {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
}

.abs38-text img {
    height: 53em;
    width: auto;
}

.abs38-map {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: center;
}

.abs38-map img {
    width: 100%;
}

.padding-fix {
    padding: 0.7em;

}

@media (max-width: 800px) {
    .abs38-text img {
        width: 100%;
        height: auto;
    }
}

.partner-main {
    width: 100%;
    margin-bottom: 16px;
    margin-left: 10px;
    margin-right: 10px;

}

.partner-text {
    color: #cc0000;
}

.partner-img {
    width: auto;
    height: 80px;
}

.partner-flex {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-around;
}

.p-2 {
    padding: 1em;
}